#Auto-generated file
#Wed Nov 24 13:07:07 EST 2021
Unlock=Destravar
GoBackToThePreviousP=Voltar \u00E0 p\u00E1gina anterior
AddAFileNotAvailable=adicionar um arquivo n\u00E3o est\u00E1 dispon\u00EDvel
Delete=Excluir
NewFolderNotAvailabl=nova pasta n\u00E3o dispon\u00EDvel
DeleteNotAvailable=excluir n\u00E3o dispon\u00EDvel
NewFolder=Nova Pasta
NewVersionNotAvailab=nova vers\u00E3o n\u00E3o est\u00E1 dispon\u00EDvel
NewVersion=Nova vers\u00E3o
AddANewVersionOfThis=Adicionar uma nova vers\u00E3o deste arquivo
Upload=Carregar
Unlock_2=Destravar
CreateANewFolder=Criar uma nova pasta
Checkout=Checkout
UploadAFile=Carregar um arquivo
Back=De volta
Delete_2=Excluir
Checkout_2=Checkout
CheckoutNotAvailable=check-out n\u00E3o dispon\u00EDvel
